เปิดรับสมัครสมาชิก webboard ตามปกติแล้วครับ

ผู้เขียน หัวข้อ: ติดตั้ง phpmyprepaid04RC2 บน CC4.3 มี Error ตรง mysql ครับ  (อ่าน 4643 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

ออฟไลน์ kenjung

  • ปี 1 เทอม 2
  • ***
  • กระทู้: 15
  • Reputation: 0
ติดตั้ง phpmyprepaid04RC2 บน CC4.3 มี Error ตรง mysql ครับ
« เมื่อ: กรกฎาคม 01, 2010, 07:21:21 am »
ช่วยแนะนำหน่อยครับผมติดตั้ง phpmyprepaid บน CC4.3 ถึงตอนติดตั้ง database ลง mysql ไม่ผ่านครับมี Error แบบนี้ครับ
php v5.1.6 mysql -v5.0.27 ครับ มี Error แบบนี้ครับ


ขอคำแนะนำหน่อยครับ ขอบคุณมากครับ
Signature cleanned by Admin